html {
	background-color: #FFF
}

body {
	color: #545e69;
	background-color: #FFF
}

a {
	color: #2d93c5
}

abbr {
	border-color: #545e69
}

cite {
	color: #8a949b
}

pre {
	color: #1e2427;
	background-color: rgba(225, 231, 236, 0.5)
}

h1, h2, h3, h4, h5 {
	color: #1e2427
}

dt {
	color: #1e2427
}

blockquote {
	color: #1e2427;
	border-color: #e1e7ec
}

input, select, textarea {
	color: #545e69;
	border-color: #ccd5db
}

input::-webkit-input-placeholder, select::-webkit-input-placeholder, textarea::-webkit-input-placeholder {
	color: rgba(84, 94, 105, 0.6)
}

input:-moz-placeholder, select:-moz-placeholder, textarea:-moz-placeholder {
	color: rgba(84, 94, 105, 0.6)
}

input::-moz-placeholder, select::-moz-placeholder, textarea::-moz-placeholder {
	color: rgba(84, 94, 105, 0.6)
}

input:-ms-input-placeholder, select:-ms-input-placeholder, textarea:-ms-input-placeholder {
	color: rgba(84, 94, 105, 0.6)
}

.c-alert-message {
	background-color: rgba(45, 147, 197, 0.25)
}

.c-alert-message:before {
	color: #2d93c5
}

.c-arrow-button {
	background-color: #FFF;
	-moz-box-shadow: 2px 0 40px rgba(0, 0, 0, 0.25);
	-webkit-box-shadow: 2px 0 40px rgba(0, 0, 0, 0.25);
	box-shadow: 2px 0 40px rgba(0, 0, 0, 0.25)
}

.c-arrow-button__icon {
	color: #1790bc
}

.c-button {
	color: #2d93c5;
	border-color: rgba(45, 147, 197, 0.6);
	background-color: transparent
}

.c-button:hover {
	border-color: #2d93c5
}

.c-button:active {
	border-color: rgba(45, 147, 197, 0.5)
}

.c-search-form__input-holder {
	border-color: #ccd5db
}

.c-search-form__input {
	background-color: transparent
}

.c-search-form__button {
	color: #1790bc
}

.c-spinner {
	background-color: #333
}

.header-titlebar {
	color: #fff;
	background-color: #1e2427
}

.header-titlebar__title-link {
	color: #fff;
	text-shadow: 0 0 10px rgba(0, 0, 0, 0.25)
}

.header-titlebar__description {
	text-shadow: 0 0 10px rgba(0, 0, 0, 0.5)
}

.header-titlebar__overlay {
	background-color: #000
}

.header-topbar {
	color: #ccd5db;
	background-color: #1790bc
}

.header-menu-secondary__list a {
	color: #FFF
}

.header-languages:before {
	background-color: rgba(0, 0, 0, 0.2)
}

.header-languages__item-link {
	color: #FFF
}

.header-navbar {
	-moz-box-shadow: 0 0 0 2px rgba(0, 0, 0, 0.05);
	-webkit-box-shadow: 0 0 0 2px rgba(0, 0, 0, 0.05);
	box-shadow: 0 0 0 2px rgba(0, 0, 0, 0.05);
	background-color: #FFF;
	border-color: rgba(0, 0, 0, 0.1)
}

@media (min-width:992px) {
	.header-menu-primary__item-link--level-0 {
		color: #545e69
	}

	.header-menu-primary__item--is-hover .header-menu-primary__item-link--level-0, .header-menu-primary__item-link--level-0:hover {
		background-color: #e1e7ec;
		background-color: rgba(225, 231, 236, 0.6)
	}

	.current-menu-ancestor .header-menu-primary__item-link--level-0, .current-menu-item .header-menu-primary__item-link--level-0 {
		color: #2d93c5
	}

	.current-menu-ancestor .header-menu-primary__item-link--level-0:before, .current-menu-item .header-menu-primary__item-link--level-0:before {
		background-color: #2d93c5
	}

	.current-menu-ancestor.header-menu-primary__item--is-hover .header-menu-primary__item-link--level-0, .current-menu-item.header-menu-primary__item--is-hover .header-menu-primary__item-link--level-0, .current-menu-ancestor .header-menu-primary__item-link--level-0:hover, .current-menu-item .header-menu-primary__item-link--level-0:hover {
		background-color: transparent
	}

	.header-menu-primary__item-indicator:after {
		background-color: #FFF;
		border-color: rgba(0, 0, 0, 0.12)
	}

	.header-menu-primary__dropdown .header-menu-primary__submenu {
		background-color: #FFF;
		border-color: #e1e7ec
	}

	.header-menu-primary__dropdown .header-menu-primary__item-link {
		color: #545e69
	}

	.header-menu-primary__dropdown .header-menu-primary__item-link:hover {
		color: #2d93c5
	}

	.header-menu-primary__dropdown .header-menu-primary__item--level-1.header-menu-primary__item--has-submenu:after {
		color: #ccd5db
	}

	.header-menu-primary__dropdown .header-menu-primary__item--level-1.current-menu-ancestor>.header-menu-primary__item-link, .header-menu-primary__dropdown .current-menu-item>.header-menu-primary__item-link {
		background-color: rgba(45, 147, 197, 0.2)
	}

	.header-menu-primary__megamenu {
		background-color: #FFF;
		border-color: #e1e7ec;
		-moz-box-shadow: 0 5px 5px rgba(0, 0, 0, 0.05);
		-webkit-box-shadow: 0 5px 5px rgba(0, 0, 0, 0.05);
		box-shadow: 0 5px 5px rgba(0, 0, 0, 0.05)
	}

	.header-menu-primary__megamenu .header-menu-primary__item-link {
		color: #545e69
	}

	.header-menu-primary__megamenu .header-menu-primary__item-link:hover {
		color: #2d93c5
	}

	.header-menu-primary__megamenu .header-menu-primary__item-link--level-1 {
		color: #1790bc
	}

	.header-menu-primary__megamenu .header-menu-primary__submenu--level-1 .current-menu-item>.header-menu-primary__item-link {
		background-color: rgba(45, 147, 197, 0.2)
	}

}

.header-search__toggle {
	color: #FFF;
	background-color: #2d93c5
}

.header-search {
	-moz-box-shadow: 0 3px 5px 3px rgba(0, 0, 0, 0.05);
	-webkit-box-shadow: 0 3px 5px 3px rgba(0, 0, 0, 0.05);
	box-shadow: 0 3px 5px 3px rgba(0, 0, 0, 0.05);
	background-color: #FFF;
	border-color: #e1e7ec
}

.header-search__input {
	color: #1e2427;
	border-color: #e1e7ec;
	background-color: rgba(225, 231, 236, 0.15)
}

.header-search__submit {
	color: #1790bc
}

.header-search__filter-title {
	color: #8a949b
}

.header-search__filter-label {
	background-color: #e1e7ec
}

.header-search__filter-label--active {
	color: #FFF;
	background-color: #2d93c5
}

.header-search__results {
	border-color: #e1e7ec
}

.header-search__results-item-icon {
	color: rgba(138, 148, 155, 0.5)
}

.header-search__arrow:after {
	background-color: #FFF;
	border-color: rgba(0, 0, 0, 0.12)
}

.header-languages-mobile__inner {
	background-color: #1e2427
}

.header-languages-mobile__item-link {
	color: #FFF
}

.header-languages-mobile__item-link--active {
	color: #2d93c5
}

.header-languages-mobile__toggle {
	color: #FFF;
	background-color: #2d93c5
}

.header-languages-mobile__toggle:before {
	border-bottom-color: #2d93c5
}

.header-mobile-toggle {
	color: #FFF;
	background-color: #1790bc
}

.header-mobile-toggle:before {
	color: #FFF
}

.header-mobile-toggle:after {
	background-color: rgba(0, 0, 0, 0.2)
}

.header-mobile-toggle__icon {
	color: #FFF
}

.breadcrumbs__item:before {
	color: #ccd5db
}

.breadcrumbs__link {
	color: #1e2427
}

.post-archive-categories__list:before {
	color: #2d93c5
}

.post-archive-categories__item:before {
	background-color: #545e69
}

.post-archive-categories__item-link {
	color: #1790bc
}

.post-archive-filter__option {
	border-color: #ccd5db
}

.post-archive-filter__label {
	color: #1e2427
}

.post-archive-filter__option--datepicker:after {
	color: #1790bc
}

.post-archive-filter__submit-button {
	color: #FFF;
	background-color: #2d93c5
}

.post-archive-filter__submit-button:hover {
	-moz-box-shadow: inset 0 0 0 50px rgba(255, 255, 255, 0.15);
	-webkit-box-shadow: inset 0 0 0 50px rgba(255, 255, 255, 0.15);
	box-shadow: inset 0 0 0 50px rgba(255, 255, 255, 0.15)
}

.post-archive-filter__submit-button:active {
	-moz-box-shadow: inset 0 0 0 50px rgba(0, 0, 0, 0.1);
	-webkit-box-shadow: inset 0 0 0 50px rgba(0, 0, 0, 0.1);
	box-shadow: inset 0 0 0 50px rgba(0, 0, 0, 0.1)
}

.post-archive-filter__reset-button {
	color: #1790bc
}

.post__category-link, .post__meta-author-link, .post__meta-location .post__location-link {
	color: #2d93c5
}

.post-password-form input[type="submit"] {
	color: #FFF;
	background-color: #1790bc
}

.post-password-form input[type="submit"]:hover {
	-moz-box-shadow: inset 0 0 0 50px rgba(255, 255, 255, 0.15);
	-webkit-box-shadow: inset 0 0 0 50px rgba(255, 255, 255, 0.15);
	box-shadow: inset 0 0 0 50px rgba(255, 255, 255, 0.15)
}

.post-password-form input[type="submit"]:active {
	-moz-box-shadow: inset 0 0 0 50px rgba(0, 0, 0, 0.1);
	-webkit-box-shadow: inset 0 0 0 50px rgba(0, 0, 0, 0.1);
	box-shadow: inset 0 0 0 50px rgba(0, 0, 0, 0.1)
}

.post__tag-item-link {
	color: #1790bc;
	border-color: rgba(205, 67, 53, 0.4)
}

.post__tag-item-link:hover {
	color: #FFF;
	background-color: #1790bc
}

.post-navigation__prev, .post-navigation__next {
	border-color: #e1e7ec
}

.post-navigation__title-link {
	color: rgba(138, 148, 155, 0.6)
}

.post-comments__list .comment-author .fn a {
	color: #1e2427
}

.post-comments__list .comment-metadata a {
	color: #8a949b
}

.post-comments__list .comment-reply-link {
	color: #2d93c5;
	border-color: rgba(45, 147, 197, 0.6)
}

.post-comments__list .comment-reply-link:hover {
	border-color: #2d93c5
}

.post-comments__list .comment-reply-link:active {
	border-color: rgba(45, 147, 197, 0.5)
}

.comment-form .submit {
	color: #FFF;
	background-color: #1790bc
}

.comment-form .submit:hover {
	-moz-box-shadow: inset 0 0 0 50px rgba(255, 255, 255, 0.15);
	-webkit-box-shadow: inset 0 0 0 50px rgba(255, 255, 255, 0.15);
	box-shadow: inset 0 0 0 50px rgba(255, 255, 255, 0.15)
}

.comment-form .submit:active {
	-moz-box-shadow: inset 0 0 0 50px rgba(0, 0, 0, 0.1);
	-webkit-box-shadow: inset 0 0 0 50px rgba(0, 0, 0, 0.1);
	box-shadow: inset 0 0 0 50px rgba(0, 0, 0, 0.1)
}

.post-pagination__item-link, .post-pagination__number-link {
	color: #1790bc
}

.post-pagination__number--active .post-pagination__number-link, .post-pagination__number-link:hover {
	color: #FFF;
	background-color: #2d93c5
}

.navigation.pagination {
	border-color: #e1e7ec
}

.navigation.pagination a {
	color: #1790bc
}

.navigation.pagination .page-numbers.current, .navigation.pagination .page-numbers:not(.next):not(.prev):not(.dots):hover {
	color: #FFF;
	background-color: #2d93c5
}

.blog-post-archive .post__title-link {
	color: #1790bc
}

.blog-post-archive .sticky .post__title:before {
	color: #ccd5db
}

.blog-post-archive--grid .post {
	background-color: #e1e7ec
}

.blog-post-archive--grid .sticky:before {
	color: #1e2427
}

.blog-post-archive--grid .post__title-link {
	color: #1e2427
}

.blog-post-archive--grid .post__categories-link {
	color: #1790bc
}

.blog-post-archive--grid .has-post-thumbnail .post__inner {
	background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(255, 255, 255, 0)), to(rgba(0, 0, 0, 0.65)));
	background-image: -webkit-linear-gradient(top, rgba(255, 255, 255, 0), rgba(0, 0, 0, 0.65));
	background-image: -moz-linear-gradient(top, rgba(255, 255, 255, 0), rgba(0, 0, 0, 0.65));
	background-image: -o-linear-gradient(top, rgba(255, 255, 255, 0), rgba(0, 0, 0, 0.65));
	background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0), rgba(0, 0, 0, 0.65))
}

.blog-post-archive--grid .has-post-thumbnail:hover .post__bg {
	background-color: rgba(45, 147, 197, 0.65)
}

.blog-post-archive--grid .has-post-thumbnail.sticky:before {
	color: #FFF
}

.blog-post-archive--grid .has-post-thumbnail .post__title-link {
	color: #FFF
}

.blog-post-archive--grid .has-post-thumbnail .post__meta {
	color: #e1e7ec
}

.blog-post-archive--grid .has-post-thumbnail .post__category-link {
	color: #FFF
}

.lsvr_notice-post-archive .post__title-link {
	color: #1790bc
}

.lsvr_notice-post-archive .sticky .post__title:before {
	color: #ccd5db
}

.lsvr_listing-map__canvas {
	background-color: #e1e7ec
}

.lsvr_listing-map__marker-inner {
	-moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.25);
	-webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.25);
	box-shadow: 0 5px 10px rgba(0, 0, 0, 0.25);
	background-color: #2d93c5;
	border-color: #1790bc
}

.lsvr_listing-map__marker-inner:before {
	border-top-color: #1790bc
}

.lsvr_listing-map__marker-inner:after {
	background-color: #FFF
}

.lsvr_listing-map__marker-inner:hover {
	-moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.5);
	box-shadow: 0 5px 10px rgba(0, 0, 0, 0.5)
}

.lsvr_listing-map__marker-inner--has-thumb {
	background-color: #FFF;
	border-color: #FFF
}

.lsvr_listing-map__marker-inner--has-thumb:before {
	border-top-color: #FFF
}

.lsvr_listing-map__infobox {
	-moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.25);
	-webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.25);
	box-shadow: 0 5px 10px rgba(0, 0, 0, 0.25);
	background-color: #FFF
}

.lsvr_listing-map__infobox-category {
	color: #8a949b
}

.lsvr_listing-map__infobox-category-link {
	color: #2d93c5
}

.lsvr_listing-map__infobox-title-link {
	color: #1790bc
}

.lsvr_listing-post-archive--default .post {
	border-color: #e1e7ec;
	-moz-box-shadow: 0 2px 4px rgba(138, 148, 155, 0.15);
	-webkit-box-shadow: 0 2px 4px rgba(138, 148, 155, 0.15);
	box-shadow: 0 2px 4px rgba(138, 148, 155, 0.15)
}

.lsvr_listing-post-archive--default .post__meta {
	color: #8a949b
}

.lsvr_listing-post-archive--default .post__title-link {
	color: #1790bc
}

.lsvr_listing-post-archive--grid .post {
	background-color: #e1e7ec
}

.lsvr_listing-post-archive--grid .post__meta {
	color: #FFF;
	background-color: rgba(45, 147, 197, 0.9)
}

.lsvr_listing-post-archive--grid .post__category-link {
	color: #FFF
}

.lsvr_listing-post-archive--grid .post__title-link {
	color: #1e2427
}

.lsvr_listing-post-archive--grid .has-post-thumbnail .post__inner {
	background-image: -webkit-gradient(linear, left top, left bottom, from(transparent), to(rgba(0, 0, 0, 0.85)));
	background-image: -webkit-linear-gradient(top, transparent, rgba(0, 0, 0, 0.85));
	background-image: -moz-linear-gradient(top, transparent, rgba(0, 0, 0, 0.85));
	background-image: -o-linear-gradient(top, transparent, rgba(0, 0, 0, 0.85));
	background-image: linear-gradient(to bottom, transparent, rgba(0, 0, 0, 0.85))
}

.lsvr_listing-post-archive--grid .post.has-post-thumbnail:hover .post__bg {
	background-color: rgba(45, 147, 197, 0.4)
}

.lsvr_listing-post-archive--grid .has-post-thumbnail .post__title-link {
	color: #FFF
}

.lsvr_listing-post-archive--grid .has-post-thumbnail .post__content {
	color: #FFF
}

.lsvr_listing-post-gallery {
	background-color: #e1e7ec
}

.lsvr_listing-post-single .post__social-links-link {
	color: #FFF;
	background-color: #ccd5db
}

.lsvr_listing-post-single .post__social-links-link:hover {
	background-color: #2d93c5
}

.lsvr_listing-post-single .post__contact-item:before {
	color: #2d93c5
}

.lsvr_listing-post-single .post__contact-item-link {
	color: #1790bc
}

.lsvr_listing-post-single .post__addressmap {
	color: #FFF;
	background-color: #2d93c5
}

.lsvr_listing-post-single .post__addressmap-title {
	color: #FFF
}

.lsvr_listing-post-single .post__addressmap-link {
	color: #FFF
}

.lsvr_listing-post-single .post__address:before {
	color: #2d93c5
}

.lsvr_listing-post-single .post__hours {
	border-color: #e1e7ec;
	-moz-box-shadow: 0 2px 1px rgba(0, 0, 0, 0.06);
	-webkit-box-shadow: 0 2px 1px rgba(0, 0, 0, 0.06);
	box-shadow: 0 2px 1px rgba(0, 0, 0, 0.06)
}

.lsvr_listing-post-single .post__hours-item:nth-child(odd) {
	background-color: rgba(225, 231, 236, 0.4)
}

.lsvr_event-post-archive--default .post-archive__grid {
	border-color: #e1e7ec
}

.lsvr_event-post-archive--default .post-archive__date {
	color: #8a949b
}

.lsvr_event-post-archive--default .post {
	border-color: #e1e7ec;
	-moz-box-shadow: 0 2px 12px rgba(138, 148, 155, 0.15);
	-webkit-box-shadow: 0 2px 12px rgba(138, 148, 155, 0.15);
	box-shadow: 0 2px 12px rgba(138, 148, 155, 0.15)
}

.lsvr_event-post-archive--default .post__title-link {
	color: #1790bc
}

.lsvr_event-post-archive--grid .post-archive__grid {
	border-color: #e1e7ec
}

.lsvr_event-post-archive--grid .post-archive__date {
	color: #8a949b
}

.lsvr_event-post-archive--grid .post {
	background-color: #e1e7ec
}

.lsvr_event-post-archive--grid .post__date {
	color: #FFF;
	background-color: rgba(45, 147, 197, 0.9)
}

.lsvr_event-post-archive--grid .post__title-link {
	color: #1e2427
}

.lsvr_event-post-archive--grid .has-post-thumbnail .post__inner {
	background-image: -webkit-gradient(linear, left top, left bottom, from(transparent), to(rgba(0, 0, 0, 0.85)));
	background-image: -webkit-linear-gradient(top, transparent, rgba(0, 0, 0, 0.85));
	background-image: -moz-linear-gradient(top, transparent, rgba(0, 0, 0, 0.85));
	background-image: -o-linear-gradient(top, transparent, rgba(0, 0, 0, 0.85));
	background-image: linear-gradient(to bottom, transparent, rgba(0, 0, 0, 0.85))
}

.lsvr_event-post-archive--grid .post.has-post-thumbnail:hover .post__bg {
	background-color: rgba(45, 147, 197, 0.4)
}

.lsvr_event-post-archive--grid .has-post-thumbnail .post__title-link {
	color: #FFF
}

.lsvr_event-post-archive--grid .has-post-thumbnail .post__meta {
	color: #e1e7ec
}

.lsvr_event-post-archive--grid .has-post-thumbnail .post__location-link {
	color: #FFF
}

.lsvr_event-post-archive--timeline .post-archive__timeline {
	border-color: #e1e7ec
}

.lsvr_event-post-archive--timeline .post:before {
	background-color: #ccd5db
}

.lsvr_event-post-archive--timeline .post__inner:before {
	background-color: #2d93c5
}

.lsvr_event-post-archive--timeline .post__title-link {
	color: #1790bc
}

.lsvr_event-post-single .post__status {
	background-color: rgba(45, 147, 197, 0.2)
}

.lsvr_event-post-single .post__status:before {
	color: rgba(45, 147, 197, 0.4)
}

.lsvr_event-post-single .post__info {
	border-color: #e1e7ec
}

.lsvr_event-post-single .post__info-item:before {
	color: #2d93c5
}

.lsvr_event-post-single .post__info-item:after {
	background-color: #e1e7ec
}

.lsvr_event-post-single .post__addressmap {
	color: #FFF;
	background-color: #2d93c5
}

.lsvr_event-post-single .post__addressmap-title {
	color: #FFF
}

.lsvr_event-post-single .post__addressmap-link {
	color: #FFF
}

.lsvr_event-post-single .post__address:before {
	color: #2d93c5
}

.lsvr_event-post-single .post__dates {
	-moz-box-shadow: 0 2px 1px rgba(0, 0, 0, 0.06);
	-webkit-box-shadow: 0 2px 1px rgba(0, 0, 0, 0.06);
	box-shadow: 0 2px 1px rgba(0, 0, 0, 0.06);
	border-color: #e1e7ec
}

.lsvr_event-post-single .post__dates-item {
	background-color: rgba(225, 231, 236, 0.4)
}

.lsvr_gallery-post-archive--default .post {
	border-color: #e1e7ec;
	-moz-box-shadow: 0 2px 12px rgba(138, 148, 155, 0.15);
	-webkit-box-shadow: 0 2px 12px rgba(138, 148, 155, 0.15);
	box-shadow: 0 2px 12px rgba(138, 148, 155, 0.15)
}

.lsvr_gallery-post-archive--default .post__title-link {
	color: #1790bc
}

.lsvr_gallery-post-archive--grid .post__inner {
	background-image: -webkit-gradient(linear, left top, left bottom, from(transparent), to(rgba(0, 0, 0, 0.85)));
	background-image: -webkit-linear-gradient(top, transparent, rgba(0, 0, 0, 0.85));
	background-image: -moz-linear-gradient(top, transparent, rgba(0, 0, 0, 0.85));
	background-image: -o-linear-gradient(top, transparent, rgba(0, 0, 0, 0.85));
	background-image: linear-gradient(to bottom, transparent, rgba(0, 0, 0, 0.85))
}

.lsvr_gallery-post-archive--grid .post:hover .post__bg {
	background-color: rgba(45, 147, 197, 0.4)
}

.lsvr_gallery-post-archive--grid .post__title-link {
	color: #FFF
}

.lsvr_gallery-post-archive--grid .post__meta {
	color: #e1e7ec
}

.lsvr_gallery-post-archive--grid .post__category-link {
	color: #FFF
}

.lsvr_gallery-post-single .post__image-link:hover {
	-moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.3);
	-webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.3);
	box-shadow: 0 5px 10px rgba(0, 0, 0, 0.3)
}

.lsvr_document-post-page .post__attachment-icon {
	color: rgba(138, 148, 155, 0.5)
}

.lsvr_document-post-page .post__attachment-filesize {
	color: #8a949b
}

.lsvr_document-post-page .post__attachment-label {
	color: #8a949b;
	border-color: rgba(138, 148, 155, 0.6)
}

.lsvr_document-post-archive--default .post-archive__list {
	border-color: #e1e7ec
}

.lsvr_document-post-archive--default .post__title-link {
	color: #1790bc
}

.lsvr_document-post-archive--categorized-attachments .post-tree__folder-link-holder:before {
	color: #1790bc
}

.lsvr_document-post-archive--categorized-attachments .post-tree__folder-toggle:before {
	color: #1790bc
}

.lsvr_document-post-archive--categorized-attachments .post-tree__file-icon {
	color: rgba(138, 148, 155, 0.5)
}

.lsvr_document-post-archive--categorized-attachments .post-tree__file-size {
	color: #8a949b
}

.lsvr_document-post-archive--categorized-attachments .post-tree__file-label {
	color: #8a949b;
	border-color: rgba(138, 148, 155, 0.6)
}

.lsvr_document-post-archive--categorized-attachments .post-tree__folder-link-holder--level-1, .lsvr_document-post-archive--categorized-attachments .post-tree__file--level-1 {
	border-color: #e1e7ec
}

.lsvr_document-post-archive--categorized-attachments .post-tree__children--level-2 {
	background-color: rgba(225, 231, 236, 0.4)
}

.lsvr_document-post-single .post__meta-item:before {
	color: #2d93c5
}

.lsvr_person-post-page .post__social-link {
	color: #FFF;
	background-color: #ccd5db
}

.lsvr_person-post-page .post__social-link:hover {
	background-color: #2d93c5
}

.lsvr_person-post-archive .post-archive__grid {
	border-color: #e1e7ec
}

.lsvr_person-post-archive .post__title-link {
	color: #1790bc
}

.lsvr_person-post-archive .post__subtitle {
	color: #2d93c5
}

.lsvr_person-post-single .post__subtitle {
	color: #2d93c5
}

.lsvr_person-post-single .post__contact-item:before {
	color: #2d93c5
}

.lsvr_person-post-single .post__contact-item-link {
	color: #1790bc
}

.error-404-page__404 {
	color: #e1e7ec
}

.search-results-page__item {
	border-color: #e1e7ec
}

.search-results-page__item-title-link {
	color: #1790bc
}

.search-results-page__item-icon {
	color: rgba(138, 148, 155, 0.5)
}

.search-results-page__item-type {
	/*original color: #8a949b*/
	/*añadido*/color:rgba(138,221,45,0);
}

.widget__title {
	color: #545e69
}

.widget__more-link {
	color: #2d93c5;
	border-color: rgba(45, 147, 197, 0.6)
}

.widget__more-link:hover {
	border-color: #2d93c5
}

.widget__more-link:active {
	border-color: rgba(45, 147, 197, 0.5)
}

.lsvr-pressville-weather-widget__time-title, .lsvr-pressville-weather-widget__weather-item-title {
	color: #1790bc
}

.lsvr-pressville-weather-widget__weather-item-date, .lsvr-pressville-weather-widget__weather-item-wind {
	color: #8a949b
}

.lsvr-pressville-weather-widget__time-value, .lsvr-pressville-weather-widget__weather-item-temperature {
	color: #1e2427
}

.lsvr-pressville-weather-widget__weather-item-icon {
	color: #2d93c5
}

.lsvr-pressville-weather-widget__text {
	border-color: #e1e7ec
}

.lsvr-definition-list-widget__item-title, .lsvr-definition-list-widget__item-text {
	border-color: #e1e7ec
}

.lsvr-post-list-widget__item-title-link {
	color: #1790bc
}

.lsvr-post-list-widget__item:hover .lsvr-post-list-widget__item-thumb-link {
	-moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.3);
	-webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.3);
	box-shadow: 0 5px 10px rgba(0, 0, 0, 0.3)
}

.lsvr-post-list-widget__item-category-link {
	color: #2d93c5
}

.lsvr-post-featured-widget__content {
	border-color: #e1e7ec;
	-moz-box-shadow: 0 2px 1px rgba(0, 0, 0, 0.06);
	-webkit-box-shadow: 0 2px 1px rgba(0, 0, 0, 0.06);
	box-shadow: 0 2px 1px rgba(0, 0, 0, 0.06)
}

.lsvr-post-featured-widget__title-link {
	color: #1790bc
}

.lsvr-post-featured-widget__category {
	color: #8a949b
}

.lsvr-post-featured-widget__category-link {
	color: #2d93c5
}

.lsvr_notice-list-widget__item-title-link {
	color: #1790bc
}

.lsvr_notice-list-widget__item-category-link {
	color: #2d93c5
}

.lsvr_listing-list-widget__item-title-link {
	color: #1790bc
}

.lsvr_listing-list-widget__item:hover .lsvr_listing-list-widget__item-thumb-link {
	-moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.3);
	-webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.3);
	box-shadow: 0 5px 10px rgba(0, 0, 0, 0.3)
}

.lsvr_listing-list-widget__item-category-link {
	color: #2d93c5
}

.lsvr_listing-featured-widget__content {
	border-color: #e1e7ec;
	-moz-box-shadow: 0 2px 4px rgba(138, 148, 155, 0.15);
	-webkit-box-shadow: 0 2px 4px rgba(138, 148, 155, 0.15);
	box-shadow: 0 2px 4px rgba(138, 148, 155, 0.15);
	background-color: #FFF
}

.lsvr_listing-featured-widget__item-category {
	color: #8a949b
}

.lsvr_listing-featured-widget__item-category-link {
	color: #2d93c5
}

.lsvr_listing-featured-widget__title-link {
	color: #1790bc
}

.lsvr_event-list-widget__item-title-link {
	color: #1790bc
}

.lsvr_event-list-widget__item:hover .lsvr_event-list-widget__item-thumb-link {
	-moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.3);
	-webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.3);
	box-shadow: 0 5px 10px rgba(0, 0, 0, 0.3)
}

.lsvr_event-list-widget__item-location-link {
	color: #2d93c5
}

.lsvr_event-list-widget__item-date-month {
	color: #FFF;
	background-color: #1790bc
}

.lsvr_event-list-widget__item-date-day {
	color: #1e2427;
	background-color: #e1e7ec
}

.lsvr_event-featured-widget__content {
	border-color: #e1e7ec;
	-moz-box-shadow: 0 2px 1px rgba(0, 0, 0, 0.06);
	-webkit-box-shadow: 0 2px 1px rgba(0, 0, 0, 0.06);
	box-shadow: 0 2px 1px rgba(0, 0, 0, 0.06);
	background-color: #FFF
}

.lsvr_event-featured-widget__title-link {
	color: #1790bc
}

.lsvr_event-featured-widget__location-link {
	color: #2d93c5
}

.lsvr_event-filter-widget__option--datepicker:after {
	color: #1790bc
}

.lsvr_event-filter-widget__submit-button {
	color: #FFF;
	background-color: #2d93c5
}

.lsvr_event-filter-widget__submit-button:hover {
	-moz-box-shadow: inset 0 0 0 50px rgba(255, 255, 255, 0.15);
	-webkit-box-shadow: inset 0 0 0 50px rgba(255, 255, 255, 0.15);
	box-shadow: inset 0 0 0 50px rgba(255, 255, 255, 0.15)
}

.lsvr_event-filter-widget__submit-button:active {
	-moz-box-shadow: inset 0 0 0 50px rgba(0, 0, 0, 0.1);
	-webkit-box-shadow: inset 0 0 0 50px rgba(0, 0, 0, 0.1);
	box-shadow: inset 0 0 0 50px rgba(0, 0, 0, 0.1)
}

.lsvr_gallery-list-widget__item-title-link {
	color: #1790bc
}

.lsvr_gallery-list-widget__item:hover .lsvr_gallery-list-widget__item-thumb-link {
	-moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.3);
	-webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.3);
	box-shadow: 0 5px 10px rgba(0, 0, 0, 0.3)
}

.lsvr_gallery-categories-widget {
	color: #8a949b
}

.lsvr_gallery-featured-widget__title-link {
	color: #1790bc
}

.lsvr_gallery-featured-widget__content {
	border-color: #e1e7ec;
	-moz-box-shadow: 0 2px 1px rgba(0, 0, 0, 0.06);
	-webkit-box-shadow: 0 2px 1px rgba(0, 0, 0, 0.06);
	box-shadow: 0 2px 1px rgba(0, 0, 0, 0.06);
	background-color: #FFF
}

.lsvr_document-list-widget__item {
	border-color: #e1e7ec
}

.lsvr_document-list-widget__item-title-link {
	color: #1790bc
}

.lsvr_document-list-widget__item-date:after {
	background-color: #8a949b
}

.lsvr_document-attachments-widget__item {
	border-color: #e1e7ec
}

.lsvr_document-attachments-widget__item-icon {
	color: #ccd5db
}

.lsvr_document-attachments-widget__item-filesize {
	color: #8a949b
}

.lsvr_document-attachments-widget__item-label {
	color: #8a949b;
	border-color: rgba(138, 148, 155, 0.6)
}

.lsvr-pressville-sidebar__bg .lsvr_document-attachments-widget__item-icon {
	color: #aebcc6
}

.lsvr_document-featured-widget__title-link {
	color: #1790bc
}

.lsvr_document-featured-widget__content {
	border-color: #e1e7ec;
	-moz-box-shadow: 0 2px 1px rgba(0, 0, 0, 0.06);
	-webkit-box-shadow: 0 2px 1px rgba(0, 0, 0, 0.06);
	box-shadow: 0 2px 1px rgba(0, 0, 0, 0.06);
	background-color: #FFF
}

.lsvr_document-featured-widget__attachments:before {
	background-color: #e1e7ec
}

.lsvr_document-featured-widget__attachment-icon {
	color: rgba(138, 148, 155, 0.5)
}

.lsvr_document-featured-widget__attachment-filesize {
	color: #8a949b
}

.lsvr_document-featured-widget__attachment-label {
	color: #8a949b;
	border-color: rgba(138, 148, 155, 0.6)
}

.lsvr_person-list-widget__item:hover .lsvr_person-list-widget__item-thumb-link {
	-moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.3);
	-webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.3);
	box-shadow: 0 5px 10px rgba(0, 0, 0, 0.3)
}

.lsvr_person-list-widget__item-thumb-link img {
	display: block
}

.lsvr_person-list-widget__item-title-link {
	color: #1790bc
}

.lsvr_person-list-widget__item-subtitle {
	color: #2d93c5
}

.lsvr_person-list-widget__item-social-link {
	color: #FFF;
	background-color: #ccd5db
}

.lsvr_person-list-widget__item-social-link:hover {
	background-color: #2d93c5
}

.lsvr_person-featured-widget__content {
	border-color: #e1e7ec;
	-moz-box-shadow: 0 2px 1px rgba(0, 0, 0, 0.06);
	-webkit-box-shadow: 0 2px 1px rgba(0, 0, 0, 0.06);
	box-shadow: 0 2px 1px rgba(0, 0, 0, 0.06);
	background-color: #FFF
}

.lsvr_person-featured-widget__title-link {
	color: #1790bc
}

.lsvr_person-featured-widget__subtitle {
	color: #2d93c5
}

.lsvr_person-featured-widget__social-link {
	color: #FFF;
	background-color: #ccd5db
}

.lsvr_person-featured-widget__social-link:hover {
	background-color: #2d93c5
}

.widget_display_search .button {
	color: #2d93c5;
	border-color: rgba(45, 147, 197, 0.6);
	background-color: transparent
}

.widget_display_search .button:hover {
	border-color: #2d93c5
}

.widget_display_search .button:active {
	border-color: rgba(45, 147, 197, 0.5)
}

.bbp_widget_login .bbp-submit-wrapper .button {
	color: #2d93c5;
	border-color: rgba(45, 147, 197, 0.6);
	background-color: transparent
}

.bbp_widget_login .bbp-submit-wrapper .button:hover {
	border-color: #2d93c5
}

.bbp_widget_login .bbp-submit-wrapper .button:active {
	border-color: rgba(45, 147, 197, 0.5)
}

.widget_archive {
	color: #8a949b
}

.widget_calendar caption {
	color: #1e2427
}

.widget_calendar th {
	color: #1e2427;
	border-color: #e1e7ec
}

.widget_categories {
	color: #8a949b
}

.lsvr-pressville-post-list-widget__item-title-link {
	color: #1790bc
}

.lsvr-pressville-post-list-widget__item:hover .lsvr-pressville-post-list-widget__item-thumb-link {
	-moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.3);
	-webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.3);
	box-shadow: 0 5px 10px rgba(0, 0, 0, 0.3)
}

.lsvr-pressville-post-list-widget__item-category-link {
	color: #2d93c5
}

.lsvr-pressville-post-featured-widget__content {
	border-color: #e1e7ec;
	-moz-box-shadow: 0 2px 1px rgba(0, 0, 0, 0.06);
	-webkit-box-shadow: 0 2px 1px rgba(0, 0, 0, 0.06);
	box-shadow: 0 2px 1px rgba(0, 0, 0, 0.06)
}

.lsvr-pressville-post-featured-widget__item-category {
	color: #8a949b
}

.lsvr-pressville-post-featured-widget__item-category-link {
	color: #2d93c5
}

.lsvr-pressville-post-featured-widget__title-link {
	color: #1790bc
}

#footer {
	color: #8a949b;
	background-color: #1e2427
}

.footer__overlay {
	background-color: #1e2427
}

#footer .footer-widget a {
	color: #e1e7ec
}

#footer .footer-widget__title {
	color: #fff
}

#footer .footer-widget select {
	color: #FFF;
	background-color: #49525c
}

#footer .widget__more-link {
	color: #FFF;
	border-color: rgba(255, 255, 255, 0.4)
}

#footer .widget__more-link:hover {
	border-color: #fff
}

#footer .widget__more-link:active {
	border-color: rgba(255, 255, 255, 0.5)
}

#footer .c-spinner {
	background-color: #FFF
}

#footer .lsvr-pressville-weather-widget__time-title, #footer .lsvr-pressville-weather-widget__weather-item-title {
	color: #FFF
}

#footer .lsvr-pressville-weather-widget__weather-item-date, #footer .lsvr-pressville-weather-widget__weather-item-wind {
	color: #8a949b
}

#footer .lsvr-pressville-weather-widget__time-value, #footer .lsvr-pressville-weather-widget__weather-item-temperature {
	color: #FFF
}

#footer .lsvr-pressville-weather-widget__weather-item-icon {
	color: #FFF
}

#footer .lsvr-pressville-weather-widget__text {
	border-color: rgba(255, 255, 255, 0.1)
}

#footer .lsvr-definition-list-widget__item-title {
	color: #FFF
}

#footer .lsvr-definition-list-widget__item-title, #footer .lsvr-definition-list-widget__item-text {
	border-color: rgba(255, 255, 255, 0.1)
}

#footer .lsvr-post-featured-widget__content {
	border-color: rgba(255, 255, 255, 0.1);
	background-color: transparent
}

#footer .lsvr_listing-featured-widget__content {
	border-color: rgba(255, 255, 255, 0.1);
	background-color: transparent
}

#footer .lsvr_event-featured-widget__content {
	border-color: rgba(255, 255, 255, 0.1);
	background-color: transparent
}

#footer .lsvr_gallery-featured-widget__content {
	border-color: rgba(255, 255, 255, 0.1);
	background-color: transparent
}

#footer .lsvr_document-list-widget__item {
	border-color: rgba(255, 255, 255, 0.1)
}

#footer .lsvr_document-attachments-widget__item {
	border-color: rgba(255, 255, 255, 0.1)
}

#footer .lsvr_document-attachments-widget__item-icon {
	color: rgba(138, 148, 155, 0.8)
}

#footer .lsvr_document-attachments-widget__item-label {
	color: #8a949b;
	border-color: rgba(138, 148, 155, 0.8)
}

#footer .lsvr_document-featured-widget__content {
	border-color: rgba(255, 255, 255, 0.1);
	background-color: transparent
}

#footer .lsvr_document-featured-widget__attachments:before {
	background-color: rgba(255, 255, 255, 0.1)
}

#footer .lsvr_person-list-widget__item-subtitle {
	color: #8a949b
}

#footer .lsvr_person-list-widget__item-social-link {
	color: #fff;
	background-color: #626a70
}

#footer .lsvr_person-list-widget__item-social-link:hover {
	background-color: #7a848b
}

#footer .lsvr_person-featured-widget__content {
	border-color: rgba(255, 255, 255, 0.1);
	background-color: transparent
}

#footer .lsvr_person-featured-widget__subtitle {
	color: #8a949b
}

#footer .lsvr_person-featured-widget__social-link {
	color: #fff;
	background-color: #626a70
}

#footer .lsvr_person-featured-widget__social-link:hover {
	background-color: #7a848b
}

#footer .widget_calendar caption {
	color: #8a949b
}

#footer .widget_calendar th {
	color: #8a949b;
	border-color: #394148
}

#footer .c-search-form__input-holder {
	background-color: #49525c
}

#footer .c-search-form__input {
	color: #FFF
}

#footer .c-search-form__input::-webkit-input-placeholder {
	color: rgba(255, 255, 255, 0.5)
}

#footer .c-search-form__input:-moz-placeholder {
	color: rgba(255, 255, 255, 0.5)
}

#footer .c-search-form__input::-moz-placeholder {
	color: rgba(255, 255, 255, 0.5)
}

#footer .c-search-form__input:-ms-input-placeholder {
	color: rgba(255, 255, 255, 0.5)
}

#footer .c-search-form__button {
	color: #FFF
}

.footer-social__link {
	color: #fff;
	background-color: #626a70
}

.footer-social__link:hover {
	background-color: #7a848b
}

.footer-text a {
	color: #e1e7ec
}

.lsvr-pressville-post-grid--dark-bg {
	background-color: rgba(225, 231, 236, 0.4)
}

.lsvr-pressville-post-grid__icon {
	/*original color: rgba(225, 231, 236, 0.6)*/
/*añadido*/color: rgba(157, 169, 179, 0.65);
}

.lsvr-pressville-post-grid__post-bg {
	background-color: #e1e7ec
}

.lsvr-pressville-post-grid__post-title-link {
	color: #1e2427
}

.lsvr-pressville-post-grid__post-event-date {
	color: #FFF;
	background-color: rgba(45, 147, 197, 0.9)
}

.lsvr-pressville-post-grid__post-badge {
	color: #FFF;
	background-color: rgba(45, 147, 197, 0.9)
}

.lsvr-pressville-post-grid__post-badge a {
	color: #FFF
}

.has-post-thumbnail .lsvr-pressville-post-grid__post-bg {
	background-color: transparent
}

.has-post-thumbnail .lsvr-pressville-post-grid__post-inner {
	background-image: -webkit-gradient(linear, left top, left bottom, from(transparent), to(rgba(0, 0, 0, 0.85)));
	background-image: -webkit-linear-gradient(top, transparent, rgba(0, 0, 0, 0.85));
	background-image: -moz-linear-gradient(top, transparent, rgba(0, 0, 0, 0.85));
	background-image: -o-linear-gradient(top, transparent, rgba(0, 0, 0, 0.85));
	background-image: linear-gradient(to bottom, transparent, rgba(0, 0, 0, 0)) /* svivanco */
}

.has-post-thumbnail:hover .lsvr-pressville-post-grid__post-bg {
	background-color: rgba(45, 147, 197, 0.5) !important;
}

.has-post-thumbnail .lsvr-pressville-post-grid__post-title-link {
	/*original color: #FFF*/
	/*añadido pone tranparente el titulo*/
	color: rgba(138,221,45,0);
}

.has-post-thumbnail .lsvr-pressville-post-grid__post-meta {
	color: #FFF
}

.has-post-thumbnail .lsvr-pressville-post-grid__post-meta a {
	color: #FFF
}

.has-post-thumbnail .lsvr-pressville-post-grid__post-address {
	color: #FFF
}

@media (min-width:1200px) {
	.lsvr-pressville-post-grid--layout-title-bg .lsvr-pressville-post-grid__title {
		color: #e1e7ec
	}

}

.lsvr-pressville-sidebar--dark-bg {
	background-color: rgba(225, 231, 236, 0.4)
}

.lsvr-pressville-sidebar .widget__title {
	color: #1e2427
}

.lsvr-pressville-sitemap--has-bg .lsvr-pressville-sitemap__content {
	background-color: #FFF;
	-moz-box-shadow: 2px 0 40px rgba(0, 0, 0, 0.15);
	-webkit-box-shadow: 2px 0 40px rgba(0, 0, 0, 0.15);
	box-shadow: 2px 0 40px rgba(0, 0, 0, 0.15)
}

.lsvr-pressville-sitemap__item-link--level-0 {
	color: #1790bc
}

.lsvr-pressville-sitemap__item--level-1 {
	border-color: #e1e7ec
}

.lsvr-pressville-sitemap__toggle {
	color: #2d93c5
}

.lsvr-alert-message {
	color: #265e88;
	background-color: #e8f1f8
}

.lsvr-alert-message--warning {
	color: #d40041;
	background-color: #ffdfe0
}

.lsvr-alert-message--success {
	color: #499143;
	background-color: #d4fbd3
}

.lsvr-button {
	color: #2d93c5;
	border-color: rgba(45, 147, 197, 0.6);
	background-color: transparent
}

.lsvr-button:hover {
	border-color: #2d93c5
}

.lsvr-button:active {
	border-color: rgba(45, 147, 197, 0.5)
}

.lsvr-counter__number {
	color: #1790bc
}

.lsvr-cta {
	border-color: #e1e7ec
}

.lsvr-cta__button-link {
	color: #2d93c5;
	border-color: rgba(45, 147, 197, 0.6);
	background-color: transparent
}

.lsvr-cta__button-link:hover {
	border-color: #2d93c5
}

.lsvr-cta__button-link:active {
	border-color: rgba(45, 147, 197, 0.5)
}

.lsvr-feature__title-link {
	color: #1e2427
}

.lsvr-feature__icon {
	color: #1790bc
}

.lsvr-pricing-table {
	border-color: #e1e7ec
}

.lsvr-pricing-table__title {
	color: #FFF;
	background-color: #2d93c5
}

.lsvr-pricing-table__price-value {
	color: #1790bc
}

.lsvr-pricing-table__price-description {
	color: #8a949b
}

.lsvr-pricing-table__text {
	border-color: #e1e7ec
}

.lsvr-pricing-table__button-link {
	color: #2d93c5;
	border-color: rgba(45, 147, 197, 0.6);
	background-color: transparent
}

.lsvr-pricing-table__button-link:hover {
	border-color: #2d93c5
}

.lsvr-pricing-table__button-link:active {
	border-color: rgba(45, 147, 197, 0.5)
}

.lsvr-progress-bar__bar {
	background-color: #e1e7ec
}

.lsvr-progress-bar__bar-inner {
	background-color: #1790bc
}

.bbp-submit-wrapper button {
	color: #FFF;
	border-color: #1790bc;
	background-color: #1790bc
}

div.bbp-template-notice, div.bbp-template-notice.info {
	background-color: rgba(45, 147, 197, 0.25)
}

div.bbp-template-notice:before, div.bbp-template-notice.info:before {
	color: #2d93c5
}

div.bbp-template-notice p {
	color: #545e69
}

div.bbp-template-notice a {
	color: #2d93c5
}

div.bbp-template-notice a:hover {
	color: #2d93c5
}

#bbpress-forums #subscription-toggle>span {
	background-color: #1e2427;
	background-color: rgba(0, 0, 0, 0.2)
}

#bbpress-forums #subscription-toggle a {
	color: #FFF
}

#bbpress-forums .bbp-reply-content #subscription-toggle {
	color: #e1e7ec
}

#bbpress-forums .bbp-reply-content #subscription-toggle>span {
	background-color: transparent
}

#bbpress-forums .bbp-reply-content #subscription-toggle a {
	color: #1790bc
}

#bbpress-forums .bbp-topic-tags {
	color: #FFF;
	background-color: #1e2427;
	background-color: rgba(0, 0, 0, 0.2)
}

#bbpress-forums .bbp-topic-tags a {
	color: #FFF
}

#bbpress-forums .bbp-pagination-count {
	color: #1e2427
}

#bbpress-forums .bbp-pagination-links .page-numbers:hover {
	background-color: #FFF
}

#bbpress-forums .bbp-pagination-links .page-numbers.current {
	color: #FFF;
	background-color: #1790bc
}

#bbpress-forums .bbp-forums, #bbpress-forums .bbp-topics, #bbpress-forums .bbp-replies {
	background-color: #FFF;
	-moz-box-shadow: 1px 1px 0 rgba(0, 0, 0, 0.05);
	-webkit-box-shadow: 1px 1px 0 rgba(0, 0, 0, 0.05);
	box-shadow: 1px 1px 0 rgba(0, 0, 0, 0.05)
}

#bbpress-forums li.bbp-header {
	background-color: #FFF;
	border-color: #f6f5f5
}

#bbpress-forums .forum-titles {
	color: #1e2427
}

#bbpress-forums div.bbp-topic-header {
	border-color: #f6f5f5;
	background-color: transparent
}

#bbpress-forums li.bbp-body ul.forum, #bbpress-forums li.bbp-body ul.topic {
	border-color: #f6f5f5
}

#bbpress-forums div.odd, #bbpress-forums ul.odd {
	background-color: #f6f5f5
}

#bbpress-forums .bbp-forums-list {
	border-color: #ccd5db
}

#bbpress-forums div.bbp-reply-header {
	border-color: #e1e7ec;
	background-color: transparent
}

#bbpress-forums .bbp-reply-form, #bbpress-forums .bbp-topic-form {
	background-color: #FFF;
	-moz-box-shadow: 1px 1px 0 rgba(0, 0, 0, 0.05);
	-webkit-box-shadow: 1px 1px 0 rgba(0, 0, 0, 0.05);
	box-shadow: 1px 1px 0 rgba(0, 0, 0, 0.05)
}

#bbpress-forums form>fieldset.bbp-form>legend, #bbpress-forums fieldset.bbp-form fieldset.bbp-form>legend {
	color: #1e2427
}

#bbpress-forums .quicktags-toolbar {
	background-color: #FFF;
	border-color: #e1e7ec
}

#bbpress-forums li.bbp-footer {
	background-color: #FFF;
	border-color: #e1e7ec
}

#bbpress-forums #bbp-single-user-details #bbp-user-navigation li.current a {
	background-color: transparent
}

#bbpress-forums .status-closed, #bbpress-forums .status-closed a {
	color: #8a949b
}

#bbpress-forums span.bbp-admin-links a, #bbpress-forums .bbp-forum-header a.bbp-forum-permalink, #bbpress-forums .bbp-topic-header a.bbp-topic-permalink, #bbpress-forums .bbp-reply-header a.bbp-reply-permalink {
	color: #1e2427
}

#bbpress-forums #bbp-your-profile fieldset input, #bbpress-forums #bbp-your-profile fieldset textarea {
	color: #545e69;
	background-color: #e1e7ec
}

#bbpress-forums #bbp-your-profile fieldset input[type="file"] {
	background-color: transparent
}

#bbpress-forums #bbp-your-profile #bbp_user_edit_submit {
	color: #FFF;
	border-color: #1790bc;
	background-color: #1790bc
}

#bbpress-forums #bbp-your-profile fieldset input:focus, #bbpress-forums #bbp-your-profile fieldset textarea:focus {
	border: 0;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	outline-color: transparent
}

#bbpress-forums #bbp-search-results {
	background-color: #FFF
}

.back-to-top__link {
	color: #FFF;
	background-color: #2d93c5
}

.back-to-top__link:hover {
	-moz-box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
	-webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.3)
}

.lsvr-datepicker {
	background-color: #FFF;
	border-color: #e1e7ec
}

.lsvr-datepicker .ui-datepicker-prev, .lsvr-datepicker .ui-datepicker-next {
	color: #1790bc
}

.lsvr-datepicker th {
	color: #2d93c5
}

.lsvr-datepicker td a {
	color: #545e69
}

.lsvr-datepicker .ui-state-active {
	color: #1790bc
}

.lsvr-datepicker .ui-state-highlight {
	color: #1e2427
}

@media (max-width:991px) {
	.header-topbar {
		background-color: #f6f5f5
	}

	.header-menu-secondary__list a {
		color: #1790bc
	}

	.header-menu-primary__item-link {
		color: #545e69
	}

	.header-menu-primary__item-link--level-0 {
		color: #545e69;
		border-color: #e1e7ec
	}

	.header-menu-primary__item-link--level-0:hover {
		background-color: rgba(225, 231, 236, 0.4)
	}

	.header-menu-primary__item--open .header-menu-primary__item-link--level-0 {
		background-color: rgba(225, 231, 236, 0.4)
	}

	.header-menu-primary__submenu--level-0 {
		background-color: rgba(225, 231, 236, 0.4)
	}

	.header-menu-primary__submenu-toggle-icon {
		color: #ccd5db
	}

	.header-menu-primary__submenu-toggle-icon--active {
		color: #2d93c5
	}

	.header-search {
		-moz-box-shadow: none;
		-webkit-box-shadow: none;
		box-shadow: none;
		border-color: #e1e7ec
	}

	#sidebar {
		border-color: #e1e7ec
	}

}
